.home__base {
    @include rel-block;
    padding-top: 6rem;
    padding-bottom: 6rem;

    h1 {
    font-family: $nid-font;
    font-style: normal;
    font-weight: 900;
    font-size: 3rem;
    line-height: 117%;
    text-align: center;
    color: #000000;
    margin-bottom: 2rem;

    @media only screen and (max-width: 767px) {
        font-size: 2.5rem
    }
    }

    p {
        text-align: center;
    }

    ul {
        padding-top: 6rem;
        margin-bottom: 6rem;

        li {
            overflow: hidden;

            @media only screen and (min-width: 767px) and (max-width: 1199px) {
            flex: 0 0 50%;
                &:nth-child(1), &:nth-child(2) {
                    margin-bottom: 5rem !important
                }
            }

            @media only screen and (max-width: 767px) {
            flex: 0 0 100%;
            margin-bottom: 3rem !important;
            &:last-child {
            margin-bottom: 0 !important
            }
            }

            header {
                display: flex;
                flex-flow: row;
                align-items: center;
                padding: 0 2.5rem;

                h3 {
                    flex: 0 0 70%;
                    @media only screen and (min-width: 767px) and (max-width: 1199px) {
                    flex: 0 0 80%
                    }
                }
            }

            .home__base-box {
                display: block;
                padding: 2.5rem 2.5rem 3rem 2.5rem;
                text-align: center;
                height: 100%;
                background: $nid-gray-dark;

                p {
                    font-size: 1.6rem;
                    line-height: 156%;
                    color: #000000;
                    text-align: left;
                    margin-bottom: 4rem;

                    @media only screen and (min-width: 1400px) {
                        height: 16.8rem;
                    }
                    @media only screen and (max-width: 767px) {
                    text-align: center;
                    }

                }
            }
        }
    }
}
.home__base--slider {
    padding-top: 12rem;
}